## libnetfilter-log 1.0.1

=== debian/changelog ===
libnetfilter-log (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix libnetfilter-log-dev and libnetfilter-log1-dbg symlink to dir.
    (Closes: #768287)
    - New libnetfilter-log1.maintscript and libnetfilter-log.maintscript files.
    - Add ${misc:Pre-Depends}.

 -- Jean-Michel Nirgal Vourgère <jmv_deb@nirgal.com>  Sun, 16 Nov 2014 11:03:35 +0000

libnetfilter-log (1.0.1-1) unstable; urgency=medium

  * [4f4ea66] Imported Upstream version 1.0.1
  * [17d02c0] Bump standards version
  * [045f84b] Move to dh9 and multiarch

 -- Alexander Wirt <formorer@debian.org>  Sun, 26 Oct 2014 00:56:37 +0200

libnetfilter-log (1.0.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures (Closes: 727418)

 -- Chen Baozi <baozich@gmail.com>  Thu, 05 Jun 2014 20:21:34 +0800

libnetfilter-log (1.0.0-1) unstable; urgency=low

  * New upstream version (Closes: #589157)
  * Update maintainer address
  * Bump standards version
  * Move libnetfilter-log1-dbg to section debug
  * Add ${misc:Depends} to binary packages

 -- Alexander Wirt <formorer@debian.org>  Thu, 16 Dec 2010 15:13:31 +0100

libnetfilter-log (0.0.16-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release
  * build with libnfnetlink-dev 0.0.41

  [ Alexander Wirt ]
  * Bump standards version (no changes) 
  * Fix copyright file

 -- Alexander Wirt <formorer@debian.org>  Thu, 02 Apr 2009 11:05:59 +0200

libnetfilter-log (0.0.15-1) unstable; urgency=low

  [ Max Kellermann ]
  * new upstream release (Closes: #494947)
    - increased shlibs version to 0.0.15 because of API additions
  * fixed duplicated word in description
  * bumped Standards-Version to 3.8.0
  * moved DH_COMPAT to debian/compat
  * don't ignore "make distclean" errors
  * use ${binary:Version} instead of ${Source-Version}

  [ Alexander Wirt ]
  * Use http in watchfile 

 -- Alexander Wirt <formorer@debian.org>  Fri, 17 Oct 2008 13:12:33 +0200

libnetfilter-log (0.0.13-1) unstable; urgency=low

  * initial debian release (Closes: #388730)

 -- Max Kellermann <max@duempel.org>  Fri, 22 Sep 2006 13:43:26 +0200
