=== debian/control ===
Source: libnetfilter-log
Section: libs
Priority: extra
Maintainer: Alexander Wirt <formorer@debian.org>
Build-Depends: debhelper (>= 9), libnfnetlink-dev (>= 0.0.41), dh-autoreconf
Standards-Version: 3.9.6

Package: libnetfilter-log1
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Pre-Depends: ${misc:Pre-Depends}
Multi-Arch: same
Description: Netfilter netlink-log library
 libnetfilter_log is a userspace library providing interface to
 packets that have been logged by the kernel packet filter. It is part
 of a system that deprecates the old syslog/dmesg based packet
 logging.

Package: libnetfilter-log1-dbg
Section: debug
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, libnetfilter-log1 (= ${binary:Version}), ${misc:Depends}
Multi-Arch: same
Description: Debugging symbols for libnetfilter-log1
 libnetfilter_log is a userspace library providing interface to
 packets that have been logged by the kernel packet filter. It is part
 of a system that deprecates the old syslog/dmesg based packet
 logging.
 .
 This package provides the debugging symbols.

Package: libnetfilter-log-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, pkg-config, ${misc:Depends},
 libnetfilter-log1 (= ${binary:Version}),
 libnfnetlink-dev (>= 0.0.16)
Description: Development files for libnetfilter-log1
 libnetfilter_log is a userspace library providing interface to
 packets that have been logged by the kernel packet filter. It is part
 of a system that deprecates the old syslog/dmesg based packet
 logging.
 .
 This package provides development files and static libraries.
