=== debian/watch ===
version=3

http://ftp.netfilter.org/pub/libnetfilter_log/libnetfilter_log-(\S+).tar.bz2
