=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
configure_opts := --enable-html-doc \
                  --htmldir=\$${datarootdir}/doc/libnetfilter-log-dev/html
else
configure_opts :=
endif

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- $(configure_opts)
