=== debian/watch ===
version=4
opts="pgpmode=auto" \
  https://www.netfilter.org/pub/libnetfilter_log/libnetfilter_log-(\S+).tar.bz2
